<?xml version="1.0"?>
<components>
	<component name="shield_tel_l_standard_03_mk3">
		<source geometry="extensions\tachi_dlc_Xbtf-K\assets\props\SurfaceElements\shield_tel_l_standard_03_mk3_data" />
		<connections>
			<connection name="Connection01" tags="part">
				<parts>
					<part name="part_main">
						<size>
							<max x="2.59012" y="2.59012" z="0.900382" />
							<center x="0.00196004" y="0.324461" z="1.24782" />
						</size>
						<lods>
							<lod index="0">
								<materials>
									<material id="1" ref="p1effects.p1_gatewhirl_02" />
								</materials>
							</lod>
							<lod index="1">
								<materials>
									<material id="1" ref="p1effects.p1_gatewhirl_02" />
								</materials>
							</lod>
						</lods>
					</part>
				</parts>
				<offset>
					<position x="-0.000000" y="0.000000" z="0.000000" />
				</offset>
			</connection>
      <connection name="Con_shieldgen_01" tags="shield component tel_destroyer_01">
        <offset/>
      </connection>
		</connections>
	</component>
</components>
